---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.2-x86_64-uefi-cloudinit-vm-gcp
name: alpine-3.20.2-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:55:27.398118'
uploaded: '2024-07-23T06:04:52.313599'
signed: '2024-07-23T17:47:21.762442'
released: '2024-07-23T18:35:53.427981'
artifacts:
metadata_updated: '2024-07-23T18:35:53.428386'
